Package twisted :: Package python :: Module hook :: Class HookError

[frames | no frames]

## Class HookError

    Exception --+
                |
               HookError

An error which will fire when an invariant is violated.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:07:53 2004 | http://epydoc.sf.net